Bug 69787 - Security problems in mailman-2.0.9
Security problems in mailman-2.0.9
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: mailman (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
http://sourceforge.net/projects/mailman/
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-25 08:45 EDT by Alec Voropay
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 21:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alec Voropay 2002-07-25 08:45:36 EDT
Description of Problem:
Security problems in mailman-2.0.9

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Alec Voropay 2002-07-30 04:07:23 EDT
RedHat Secure WEB Server has Mailman-2.0.11
ButRaw Hide still mailman-2.0.9

http://lwn.net/Articles/3758/
Comment 2 Nalin Dahyabhai 2002-08-13 16:47:53 EDT
Raw Hide's updated to 2.0.13.  Errata IDs RHSA-2002:176-178 reserved for errata.
Comment 3 Nerijus Baliūnas 2002-08-28 11:41:09 EDT
Could you please update mailman version of redhat-watch-list@redhat.com? Now 
it is only 2.0.1...

Note You need to log in before you can comment on or make changes to this bug.